Chelabase
ManagementApp users

Get a project's app-users settings

GET
/v1/projects/{id}/app-users

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Project id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/app-users"
{  "database_id": "91088904-0b92-46ad-9240-e1afa0da22df",  "email_verification": true,  "error": "string",  "on_delete": "delete",  "pg_database": "string",  "schema": "string",  "status": "enabling",  "table": "string"}